<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gestion de Archivos</title>
    <link rel="stylesheet" href="styles/styles.css">
</head>
<body>
    <div class="contenedor">
        <h1>Gestion de Archivos</h1>
        <article>
            <h3>Seleccionar el archivo de texto a mostrar: </h3>
            <input type="file" id="archivo1">
            <p>Contenido del archivo:</p>
            <p id="parrafo"></p>
        </article>

        <article>
            <h3>Seleccionar el archivo csv a mostrar:</h3>
            <input type="file" id="archivo2">
            <p>Contenido del archivo:</p>
            <div id="tabular"></div>
            
        </article>

        <article>
            <h3>Exportar texto a un archivo:</h3>
            <p>Escribi el texto a exportar:</p>
            <input type="text" id="texto">
            <input type="button" value="Exportar" id="exportar">
        </article>

        <script src="js/script.js"></script>

    </div>
</body>
</html>